Subject: Changing Marketing Rep in System
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 23 Jun 2000 02:13:00 -0700 (PDT)

Because we redistributed the account list last week, please change the 
following accounts to my name...Reliant #26819, Conoco #20747, Conoco #20748, 
Conoco #20835, ENA #24654, ENA 24924, ENA #26740, Burlington #25025, 
Burlington #25031, Burlington #25067, Burlington #25597, PG&E 25841, PG&E 
#26511, and KN #26751.  Thank you.